Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.scala-ide.sdt.scalatest.feature.feature.group,2.10.0.v-4-6-2_12-201704041333-e62e4ad
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Lagom for Scala IDE 1.0.0.v-2_12-201711301017-245ba29 (org.scala-ide.sdt.lagom.feature.feature.group 1.0.0.v-2_12-201711301017-245ba29) Missing requirement: Scala Debug Plugin 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.debug 4.7.1.v-2_12-201711300949-31d47eb) requires 'bundle org.eclipse.jdt.core [3.10.0,4.0.0)' but it could not be found Cannot satisfy dependency: From: Scala IDE for Eclipse 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.feature.feature.group 4.7.1.v-2_12-201711300949-31d47eb) To: org.scala-ide.sdt.debug [4.7.1.v-2_12-201711300949-31d47eb] Cannot satisfy dependency: From: Lagom for Scala IDE 1.0.0.v-2_12-201711301017-245ba29 (org.scala-ide.sdt.lagom.feature.feature.group 1.0.0.v-2_12-201711301017-245ba29) To: org.scala-ide.sdt.feature.feature.group [4.0.0,5.0.0)